<?php
for ($count = 1; $count <= 12; $count++) {
   $valid = $count % 2;
    if($valid)
    {
       echo $count, " jest nieparzyste<br>";
    }
    else 
    {
       echo $count, " jest parzyste<br>";
    }
}
?>
